Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233839 - gscan2pdf: unowned directory
Summary: gscan2pdf: unowned directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gscan2pdf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 11:27 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.9.5-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 19:27:21 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 11:27:28 UTC
=> gscan2pdf - 0.9.5-6.fc7.noarch
/usr/share/gscan2pdf


--- gscan2pdf.spec.orig 2007-03-21 20:42:37.000000000 +0100
+++ gscan2pdf.spec      2007-03-25 13:26:29.000000000 +0200
@@ -69,7 +69,7 @@
 %defattr(-,root,root,-)
 %doc LICENCE
 %{_bindir}/*
-%{_datadir}/%{name}/*
+%{_datadir}/%{name}/
 %{_datadir}/applications/%{name}.desktop
 %{_mandir}/man1/*.1*

Comment 1 Bernard Johnson 2007-03-25 19:27:21 UTC
good catch, thanks


Note You need to log in before you can comment on or make changes to this bug.